Jump to content



Search Articles



Recent Comments


- - - - -

Pod Farm 2 and Cubase LE 9 Compatibility


Cubase LE 9 on OSX and Windows no longer supports 32-bit plug-ins, which includes Pod Farm 2.x.

 

You can read more about this change on the Steinberg website here:

 

https://www.steinber...tible-3469.html

 

https://www.steinber...-only-3778.html




0 Comments